<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
        <title>Ejercicio 06</title>
    </head>
    <body>
        <!--referencia al archivo javascript -->
        <script src="codigo.js"></script>

        <h2>INTRODUCE DNI Y LETRA</h2>
        <input type="text" id="numeros" size="6" placeholder="NUMEROS">
        &ensp;
        <input type="text" id="letra" size="2" placeholder="LETRA">
        <br/><br/>
        <button onclick="dni()">Enviar</button>

    </body>
</html>